<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Aquarium Barcelona - Spain, Barcelona</title>
    <link rel="stylesheet" href="./css/bootstrap.min.css">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.4.1/css/all.css" integrity="sha384-5sAR7xN1Nv6T6+dT2mhtzEpVJvfS3NScPQTrOxhwjIuvcA67KV2R5Jz6kr4abQsz" crossorigin="anonymous">
</head>
<body>
    <!-- Heading Start -->
    <header>
        <div class="container py-4">
            <nav class="navbar navbar-expand-lg navbar-light bg-light rounded mb-3">
                <a class="navbar-brand" href="index.html"><i class="fas fa-home"></i></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
                </button>
        
                <div class="collapse navbar-collapse" id="navbarsExample09">
                <ul class="navbar-nav mr-auto">
                    <li class="nav-item active">
                    <a class="nav-link" href="introduction.html">Introduction <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="http://example.com" id="dropdown09" data-toggle="dropdown" aria-haspopup="true" aria-expanded="true">Places To Visit</a>
                            <div class="dropdown-menu" aria-labelledby="dropdown09">
                              <a class="dropdown-item" href="page-2.html">Magic Fountain of Montjuic</a>
                              <a class="dropdown-item" href="page-3.html">Park Guell</a>
                              <a class="dropdown-item" href="page-4.html">Aquarium Barcelona</a>
                              <a class="dropdown-item" href="page-5.html">La Barceloneta Beach</a>
                              <a class="dropdown-item" href="page-6.html">Montjuic Castle</a>
                            </div>
                          </li>
                    <li class="nav-item">
                    <a class="nav-link" href="feedback.html">Feedback</a>
                    </li>
                </ul>
                <form class="form-inline my-2 my-0">
                    <input class="form-control" type="text" placeholder="Search" aria-label="Search">
                </form>
                </div>
            </nav>
        
            <main id="home-banner" role="main" class="d-flex align-items-center page4">
                <div class="jumbotron" style="background-color: transparent">
                    <div class="col-sm-8 mx-auto text-center">
                        <h1>Aquarium Barcelona</h1>
                    </div>
                </div>
            </main>
        </div>
    </header>
    <!-- Heading End -->

    <!-- Content Start -->
    <div class="mb-4">
        <div class="container">
            <div class="row">
                <div class="col-12 mb-4">
                    <h3>Aquarium Barcelona</h3>
                    <p class="text-justify">
                        The magic fountain of Montjuïc's (Font màgica de Montjuïc in Catalan) first performance was on May 19, 1929 during the Great Universal Exhibition. The designer Carles Buigas submitted his plans one year before the exhibition and many thought that the project was too ambitious to be created, let alone completed on time.  offers a spectacular display of music, water acrobatics and lights which generate over 50 kinds of shades and hues. Over 3000 workers were commissioned to work on the project and less than 1 year later the magic fountain was born. The Montjuïc Magic Fountain has become one of Barcelona's most popular attractions and is where the "Piromusical" is held, a true balletic spectacle of water and light.
                    </p>
                    <p>
                        It could be said that the Montjuïc Magic Fountain remains true to its name: during the displays, the moving water jets, illuminated in shifting shades and hues and synchronised with light and music, look like a magic dance which unfolds, subsides, rises and falls, is concealed and bursts forth before our eyes. The Magic Fountain, a masterpiece designed by the engineer Carles Buigas, was one of the great successes of the 1929 International Exhibition. The fountain was painstakingly restored for the 1992 Barcelona Olympic Games so that it could continue to offer a unique display to delight all age groups.
                    </p>
                    <p>
                        Every year, Montjuïc's Magic Fountain is the chosen site for the "Piromusical", a huge firework display with a music and laser show, which is the closing event for Barcelona's main festival, La Mercè. The display is very popular in Barcelona. The Magic Fountain is located at the end of the Avinguda Reina Maria Cristina just below the Palau Nacional, and even when the fountain is not in operation is a privileged viewing point that boasts spectacular vistas of Barcelona from the Plaça Espanya to the slopes of Tibidabo. Also worth mentioning is the fact that the fountain operates on recycled water in order to save drinking water.
                    </p>
                    <h3>How to get to the magic fountain of Montjuïc</h3>
                    <p>Metro: Plaça d'España (<span class="green strong">Green Line, L3</span>) and (<span class="red strong">Red Line, L1</span>)</p>
                    <img src="./images/magic-fountain-map.gif" alt="">
                </div>
            </div>
        </div>
    </div>
    <!-- Content End -->

    <!-- Footer Start -->
    <footer>
        <div class="container-fluid footer">
            <div class="container">
                <div class="row">
                    <div class="col-12 py-2">
                        <p>Visit Barcelone, Spain - 2018</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    <!-- Footer End -->
    

    <!-- Scripts Start -->
    <script src="./js/jquery.min.js"></script>
    <script src="./js/bootstrap.bundle.min.js"></script>
    <script src="./js/main.js"></script>
    <!-- Script End -->
</body>
</html>